You copied the Doc URL to your clipboard.

--configure_gcc_version=version

Overrides the GCC version when configuring for ARM Linux.

If you use this option to override the reported version when configuring against a GCC installation, the compiler gives a warning if the override version you specify is older than the version of the GCC installation.

Syntax

--configure_gcc_version=version

Where:

version

is a GCC version number of the form N.[N]N.[N]N.

Was this page helpful? Yes No